@charset "UTF-8";
@import url(base.css);
/* component */
* {
  box-sizing: border-box;
}

html, body {
  background: #fff;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

body {
  margin: 0;
}

/* ___________________Font */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  color: #474747;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,Verdana;
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
}

/* ___________________Link */
a {
  color: #474747;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  cursor: pointer;
}
a:hover img {
  opacity: 0.8;
}

ul {
  list-style-type: none;
}

img {
  display: inline-block;
  width: 100%;
}

/* common stylesheet */
@media screen and (min-width: 781px) {
  #header_2026 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100px;
    background-color: #F8F8F8;
  }
  #header_2026 .header_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
  }
  #header_2026 .header_ttl .logo_image img {
    display: inline-block;
    width: 372px;
  }

  #footer_2026 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    background-color: #2E498A;
  }
  #footer_2026 .copyright {
    font-size: 1.1rem;
    color: #FFFFFF;
  }
}
@media screen and (max-width: 780px) {
  #header_2026 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 17.94872vw;
    background-color: #F8F8F8;
  }
  #header_2026 .header_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
  }
  #header_2026 .header_ttl .logo_image img {
    display: inline-block;
    width: 76.15385vw;
  }

  #footer_2026 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 12.82051vw;
    background-color: #2E498A;
  }
  #footer_2026 .copyright {
    font-size: 1.1rem;
    color: #FFFFFF;
  }
}
